<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_17-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>vera</w>
  <w>grunnurinn</w>
  <revision id="1">
    <original><w>af</w></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="af4að" eid="0"/>
      </errors>
  </revision>
  <w>tónlist</w>
  <w>í</w>
  <w>tölvuleikjum</w>
  <w>hefur</w>
  <w>kubbatónlist</w>
  <w>einnig</w>
  <w>birst</w>
  <w>á</w>
  <w>mörgum</w>
  <w>stöðum</w>
  <w>og</w>
  <w>í</w>
  <w>mörgum</w>
  <w>myndum</w>
  <c>.</c>
</s><s n="2">
  <w>Ólíkt</w>
  <w>flestum</w>
  <w>bitpopphljómsveitum</w>
  <w>notast</w>
  <w>Anamanaguchi</w>
  <w>við</w>
  <w>hljóðgervla</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>skapa</w>
  <w>sín</w>
  <w>kubbahljóð</w>
  <w>í</w>
  <w>stað</w>
  <w>þeirra</w>
  <w>ýmsu</w>
  <w>leikjatölva</w>
  <w>og</w>
  <w>forrita</w>
  <w>sem</w>
  <w>aðrir</w>
  <w>kubbatónlistarmenn</w>
  <w>nota</w>
  <c>.</c>
</s><s n="3">
  <w>Þær</w>
  <w>voru</w>
  <w>þá</w>
  <w>endurteknar</w>
  <w>yfir</w>
  <w>allan</w>
  <w>leikinn</w>
  <w>eða</w>
  <w>notaðar</w>
  <w>einungis</w>
  <w>við</w>
  <w>ákveðnar</w>
  <w>tímasetningar</w>
  <w>í</w>
  <w>leikjum</w>
  <c>(</c>
  <w>eins</w>
  <w>og</w>
  <w>við</w>
  <w>byrjun</w>
  <w>nýs</w>
  <w>leiks</w>
  <c>,</c>
  <w>milli</w>
  <w>borða</w>
  <w>eða</w>
  <w>við</w>
  <w>lok</w>
  <w>leiksins</w>
  <c>.</c>
  <c>)</c>
</s><s n="4">
  <w>Tónlistarstefnan</w>
  <w>Game</w>
  <revision id="2">
    <original><w>Boy</w><w>tónlist</w></original>
    <corrected><w>Boy-tónlist</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>nefnd</w>
  <w>hér</w>
  <w>að</w>
  <w>neðan</w>
  <w>er</w>
  <w>byggð</w>
  <w>upp</w>
  <w>á</w>
  <w>þeirri</w>
  <w>tækni</w>
  <w>að</w>
  <w>hægt</w>
  <w>sé</w>
  <w>að</w>
  <w>hljóðblanda</w>
  <w>fleiri</w>
  <revision id="3">
    <original><w>enn</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="pronun-writing" eid="0"/>
      </errors>
  </revision>
  <w>eina</w>
  <w>Game</w>
  <revision id="4">
    <original><w>Boy</w><w>tölvu</w></original>
    <corrected><w>Boy-tölvu</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>þannig</w>
  <w>hafa</w>
  <w>áhrif</w>
  <w>á</w>
  <w>lagið</w>
  <c>.</c>
</s><s n="5">
  <w>Þessi</w>
  <w>tækni</w>
  <w>hefur</w>
  <w>vaxið</w>
  <w>mikið</w>
  <w>í</w>
  <w>vinsældum</w>
  <w>meðal</w>
  <w>kubbatónlistarmanna</w>
  <w>þar</w>
  <w>sem</w>
  <w>auðveldara</w>
  <w>er</w>
  <w>bæði</w>
  <w>að</w>
  <w>færa</w>
  <w>búnaðinn</w>
  <w>milli</w>
  <w>staða</w>
  <w>sem</w>
  <w>og</w>
  <w>að</w>
  <w>stjórna</w>
  <w>búnaðinum</w>
  <c>.</c>
</s><s n="6">
  <w>Í</w>
  <w>myndinni</w>
  <revision id="5">
    <original><w>Scott</w><w>Pilgrim</w><w>vs.</w><w>the</w><w>world</w></original>
    <corrected><w><hi>Scott</hi></w><w><hi>Pilgrim</hi></w><w><hi>vs.</hi></w><w><hi>the</hi></w><w><hi>World</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>birtist</w>
  <w>merki</w>
  <w>kvikmyndaframleiðandans</w>
  <w>Universal</w>
  <w>í</w>
  <w>8</w>
  <c>-</c>
  <revision id="6">
    <original><w>bit</w></original>
    <corrected><w>bita</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>formi</w>
  <w>ásamt</w>
  <w>laginu</w>
  <revision id="7">
    <original/>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="56-1" eid="0"/>
      </errors>
  </revision>
  <w>Threshold</w>
  <revision id="8">
    <original/>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="dep" depId="56-1" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <w>Brian</w>
  <w>LeBarton</w>
  <c>.</c>
</s><s n="7">
  <w>Í</w>
  <w>kubbatónlist</w>
  <w>er</w>
  <w>svokallað</w>
  <revision id="9">
    <original><w>white</w><w>noise</w></original>
    <corrected><c>„</c><w>&gt;white</w><w>noise</w><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" eid="0"/>
      </errors>
  </revision>
  <w>notað</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <revision id="10">
    <original><w>aðalega</w></original>
    <corrected><w>aðallega</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="10-1" eid="0"/>
        <error xtype="nonword" idx="10-1" eid="0"/>
      </errors>
  </revision>
  <w>notað</w>
  <w>sem</w>
  <revision id="11">
    <original><w><hi>sampl</hi></w></original>
    <corrected><w>hljóðbútur</w></corrected>
      <errors>
        <error xtype="it4nonit" idx="11-1" eid="0"/>
        <error xtype="fw4ice" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>trommutakta</w>
  <c>.</c>
</s><s n="8">
  <w>Peter</w>
  <w>Berkman</w>
  <w>hefur</w>
  <w>sagt</w>
  <w>að</w>
  <w>þótt</w>
  <w>þeir</w>
  <w>notist</w>
  <w>við</w>
  <w>8</w>
  <c>-</c>
  <revision id="12">
    <original><w>bit</w></original>
    <corrected><w>bita</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>hljóð</w>
  <w>þá</w>
  <w>eru</w>
  <w>þeir</w>
  <w>minna</w>
  <w>að</w>
  <w>leitast</w>
  <w>við</w>
  <w>að</w>
  <w>spila</w>
  <revision id="13">
    <original><w>tölvuleikja</w><w>tónlist</w></original>
    <corrected><w>tölvuleikjatónlist</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>meira</w>
  <w>við</w>
  <w>að</w>
  <w>spila</w>
  <w>einfalda</w>
  <w>popptónlist</w>
  <w>í</w>
  <w>líkingu</w>
  <w>við</w>
  <w>Weezer</w>
  <w>og</w>
  <w>Beach</w>
  <w>Boys</w>
  <c>.</c>
</s><s n="9">
  <w>Kubbatónlist</w>
  <w>á</w>
  <w>uppruna</w>
  <w>sinn</w>
  <w>að</w>
  <w>rekja</w>
  <w>til</w>
  <w>tölvuleikjatónlistar</w>
  <w>sem</w>
  <w>spratt</w>
  <w>upp</w>
  <w>seint</w>
  <w>á</w>
  <w>áttunda</w>
  <w>áratugnum</w>
  <c>.</c>
</s><s n="10">
  <w>Meðal</w>
  <w>helstu</w>
  <w>tölvukerfanna</w>
  <w>sem</w>
  <w>notuð</w>
  <w>hafa</w>
  <w>verið</w>
  <revision id="14">
    <original><w>og</w><w>eru</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>kubbatónlist</w>
  <w>eru</w>
  <w>Commodore</w>
  <w>64</w>
  <c>,</c>
  <w>Atari</w>
  <w>8</w>
  <c>-</c>
  <w>bit</w>
  <w>Home</w>
  <w>Computer</w>
  <c>,</c>
  <w>Game</w>
  <w>Boy</w>
  <c>,</c>
  <w>Atari</w>
  <w>2600</w>
  <w>og</w>
  <w>Nintendo</w>
  <w>NES</w>
  <c>.</c>
</s><s n="11">
  <w>Nafn</w>
  <w>hljómsveitarinnar</w>
  <w>er</w>
  <w>sænsk</w>
  <w>beinþýðing</w>
  <w>á</w>
  <w>nafni</w>
  <w>myndarinnar</w>
  <revision id="15">
    <original><w>Fight</w><w>Club</w></original>
    <corrected><w><hi>Fight</hi></w><w><hi>Club</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <w>Þeir</w>
  <w>sem</w>
  <w>ekki</w>
  <w>hafa</w>
  <w>tök</w>
  <w>í</w>
  <w>að</w>
  <w>komast</w>
  <w>í</w>
  <w>gamlar</w>
  <w>leikjatölvur</w>
  <w>geta</w>
  <w>nýtt</w>
  <w>sér</w>
  <w>allskonar</w>
  <w>herma</w>
  <w>sem</w>
  <w>fást</w>
  <w>fyrir</w>
  <w>tónlistarforrit</w>
  <w>í</w>
  <w>dag</w>
  <w>en</w>
  <w>deilt</w>
  <w>er</w>
  <w>um</w>
  <w>hvort</w>
  <w>sú</w>
  <w>tónlist</w>
  <w>sem</w>
  <w>gerð</w>
  <w>er</w>
  <w>í</w>
  <w>þessum</w>
  <w>hermum</w>
  <w>sé</w>
  <w>í</w>
  <w>raun</w>
  <w>kubbatónlist</w>
  <w>þar</w>
  <w>sem</w>
  <w>ekki</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>notast</w>
  <w>við</w>
  <w>þær</w>
  <w>örflögur</w>
  <w>sem</w>
  <w>í</w>
  <w>raun</w>
  <w>búa</w>
  <w>til</w>
  <w>hljóðið</w>
  <w>sem</w>
  <revision id="16">
    <original><w>sótt</w></original>
    <corrected><w>sóst</w></corrected>
      <errors>
        <error xtype="act4mid" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>eftir</w>
  <w>í</w>
  <w>kubbatónlist</w>
  <c>.</c>
</s><s n="13">
  <w>Hljóð</w>
  <w>var</w>
  <w>fyrst</w>
  <w>sett</w>
  <w>í</w>
  <w>tölvuleikinn</w>
  <revision id="17">
    <original><w>Pong</w></original>
    <corrected><w><hi>Pong</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>1972</w>
  <w>en</w>
  <w>bakgrunnstónlist</w>
  <w>var</w>
  <w>ekki</w>
  <w>til</w>
  <w>í</w>
  <w>tölvuleikjaheiminum</w>
  <w>fyrr</w>
  <w>en</w>
  <w>1980</w>
  <w>en</w>
  <w>hún</w>
  <w>heyrðist</w>
  <w>fyrst</w>
  <w>í</w>
  <w>tölvuleiknum</w>
  <w>Rally-X</w>
  <c>.</c>
</s><s n="15">
  <w>Sveitin</w>
  <w>hefur</w>
  <w>gefið</w>
  <w>út</w>
  <w>4</w>
  <w>hljóðversplötur</w>
  <w>síðan</w>
  <w>árið 2003</w>
  <w>en</w>
  <w>sveitin</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>árið 2000</w>
  <c>.</c>
</s><s n="16">
  <w>Hljóðblandarinn</w>
  <w>er</w>
  <w>þá</w>
  <w>notaður</w>
  <w>til</w>
  <w>að</w>
  <w>skipta</w>
  <w>á</w>
  <w>milli</w>
  <w>mismunandi</w>
  <w>tölva</w>
  <w>og</w>
  <w>breyta</w>
  <w>þannig</w>
  <w>um</w>
  <w>takt</w>
  <w>og</w>
  <c>/</c>
  <w>eða</w>
  <w>laglínu</w>
  <w>lagsins</w>
  <c>.</c>
</s><s n="17">
  <w>Sveitin</w>
  <w>kom</w>
  <w>fyrir</w>
  <w>á</w>
  <w>plötu</w>
  <w>Bjarkar</w>
  <w>Guðmundsdóttur</w>
  <c>,</c>
  <revision id="18">
    <original><w>Army</w><w>of</w><w>Me</w><c>:</c><w>Remixes</w><w>and</w><w>Covers</w></original>
    <corrected><w><hi>Army</hi></w><w><hi>of</hi></w><w><hi>Me</hi></w><c>:</c><w><hi>Remixes</hi></w><w><hi>and</hi></w><w><hi>Covers</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="18">
  <revision id="19">
    <original><w>Hljómsveitin</w><w>hefur</w></original>
    <corrected><w>Hljómsveitina</w><w>skipa</w></corrected>
      <errors>
        <error xtype="wording" idx="34-1" eid="0"/>
      </errors>
  </revision>
  <w>4</w>
  <revision id="20">
    <original><w>meðlimi</w></original>
    <corrected><w>meðlimir</w></corrected>
      <errors>
        <error xtype="dep" depId="34-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>eru</w>
  <w>lagahöfundurinn</w>
  <w>Peter</w>
  <w>Berkman</w>
  <c>,</c>
  <w>bassaleikarinn</w>
  <w>James</w>
  <w>DeVito</w>
  <c>,</c>
  <w>gítarleikarinn</w>
  <w>Ary</w>
  <w>Warnaar</w>
  <w>og</w>
  <w>trommarinn</w>
  <w>Luke</w>
  <w>Silas</w>
  <c>.</c>
</s><s n="19">
  <w>Í</w>
  <w>ströngustu</w>
  <w>merkinu</w>
  <w>orðsins</w>
  <w>er</w>
  <w>kubbatónlist</w>
  <w>sú</w>
  <w>tónlist</w>
  <w>sem</w>
  <w>samin</w>
  <w>er</w>
  <w>með</w>
  <revision id="21">
    <original><w>örflögu</w><w>byggðum</w></original>
    <corrected><w>örflögubyggðum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>búnaði</w>
  <w>fyrir</w>
  <w>þar</w>
  <w>til</w>
  <w>gerð</w>
  <w>kerfi</w>
  <w>eins</w>
  <w>og</w>
  <w>til</w>
  <w>dæmis</w>
  <w>gamla</w>
  <w>tölvuleiki</w>
  <c>.</c>
</s><s n="20">
  <w>Bitpopp</w>
  <w>er</w>
  <w>tónlistarstefna</w>
  <w>sem</w>
  <w>spannst</w>
  <w>út</w>
  <w>frá</w>
  <w>kubbatónlist</w>
  <c>.</c>
</s><s n="21">
  <w>Þá</w>
  <w>var</w>
  <w>tónlist</w>
  <w>geymd</w>
  <w>og</w>
  <w>spiluð</w>
  <w>á</w>
  <w>kassettum</w>
  <w>og</w>
  <revision id="22">
    <original><w>vínyl</w><w>plötum</w></original>
    <corrected><w>vínylplötum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>bæði</w>
  <w>gátu</w>
  <w>auðveldlega</w>
  <w>bilað</w>
  <w>og</w>
  <w>eyðilagst</w>
  <w>undir</w>
  <w>mikilli</w>
  <w>spilun</w>
  <c>.</c>
</s><s n="22">
  <w>Eitt</w>
  <w>vinsælasta</w>
  <w>kerfið</w>
  <w>sem</w>
  <w>notað</w>
  <w>er</w>
  <w>í</w>
  <w>kubbatónlist</w>
  <w>er</w>
  <w>kerfið</w>
  <w>Little</w>
  <w>Sound</w>
  <w>DJ</w>
  <revision id="23">
    <original><c>.</c><w>En</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <w>er</w>
  <w>kubbur</w>
  <w>á</w>
  <w>stærð</w>
  <w>við</w>
  <w>Game</w>
  <revision id="24">
    <original><w>Boy</w><w>leik</w></original>
    <corrected><w>Boy-leik</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>setja</w>
  <w>inn</w>
  <w>í</w>
  <w>Game</w>
  <revision id="25">
    <original><w>Boy</w><w>leikjatölvuna</w><c>,</c><w>en</w><w>kubburinn</w></original>
    <corrected><w>Boy-leikjatölvuna</w><c>.</c><w>Kubburinn</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
        <error xtype="comma4period" eid="0"/>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>hlaðinn</w>
  <revision id="26">
    <original><w>af</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>4</w>
  <revision id="27">
    <original><w>SID</w><w>flögum</w></original>
    <corrected><w>SID-flögum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>svipuðum</w>
  <w>þeim</w>
  <w>og</w>
  <w>finnast</w>
  <w>í</w>
  <w>tölvukerfum</w>
  <w>frá</w>
  <w>níunda</w>
  <w>áratugnum</w>
  <c>.</c>
</s><s n="23">
  <w>Kubbatónlist</w>
  <w>hefur</w>
  <w>ætíð</w>
  <w>verið</w>
  <revision id="28">
    <original><w>neðanjarðar</w><w>tónlistarstefna</w></original>
    <corrected><w>neðanjarðartónlistarstefna</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>var</w>
  <w>sem</w>
  <w>vinsælust</w>
  <w>á</w>
  <w>níunda</w>
  <w>áratug</w>
  <w>20.</w>
  <w>aldar</w>
  <w>sem</w>
  <w>og</w>
  <w>á</w>
  <w>fyrsta</w>
  <w>áratug</w>
  <w>þeirrar</w>
  <w>21</w>
  <c>.</c>
</s><s n="24">
  <w>Vegna</w>
  <revision id="29">
    <original><w>tenginu</w><w>stefnunar</w></original>
    <corrected><w>tengingar</w><w>stefnunnar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0"/>
        <error xtype="gen-escape" idx="3-1" eid="0"/>
        <error xtype="n4nn" idx="3-2" eid="0"/>
        <error xtype="nonword" idx="3-2" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <w>tölvuleiki</w>
  <w>frá</w>
  <w>8.</w>
  <w>og</w>
  <w>9.</w>
  <w>áratugnum</w>
  <w>er</w>
  <w>tónlistin</w>
  <w>oft</w>
  <w>tengd</w>
  <w>við</w>
  <w>pixlaðar</w>
  <revision id="30">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>lágskerpumyndir</w>
  <w>og</w>
  <w>myndbönd</w>
  <w>sem</w>
  <w>svipar</w>
  <w>til</w>
  <w>tölvuleikjanna</w>
  <c>.</c>
</s><s n="25">
  <w>Margir</w>
  <w>af</w>
  <w>frægum</w>
  <w>tónlistarmönnum</w>
  <w>hafa</w>
  <w>notast</w>
  <w>við</w>
  <w>kubbatónlist</w>
  <w>við</w>
  <w>gerð</w>
  <w>laga</w>
  <w>sinna</w>
  <w>og</w>
  <w>má</w>
  <w>þar</w>
  <w>nefna</w>
  <w>listamenn</w>
  <w>eins</w>
  <w>og</w>
  <w>Kesha</w>
  <c>,</c>
  <w>Robyn</w>
  <c>,</c>
  <w>Snoop</w>
  <w>Dogg</w>
  <c>,</c>
  <w>Eminem</w>
  <c>,</c>
  <w>Nelly</w>
  <w>Furtado</w>
  <w>og</w>
  <w>Timbaland</w>
  <c>.</c>
</s><s n="26">
  <w>Í</w>
  <w>dag</w>
  <w>eru</w>
  <w>einnig</w>
  <w>mikið</w>
  <w>notaðir</w>
  <w>svokallaðir</w>
  <w>tölvuhermar</w>
  <w>en</w>
  <w>þeir</w>
  <w>geta</w>
  <w>líkt</w>
  <w>eftir</w>
  <w>þeim</w>
  <w>forritum</w>
  <w>sem</w>
  <w>notuð</w>
  <w>eru</w>
  <w>til</w>
  <w>að</w>
  <w>gera</w>
  <w>kubbatónlist</w>
  <w>eins</w>
  <w>og</w>
  <w>í</w>
  <w>t.d.</w>
  <w>Gameboy</w>
  <w>eða</w>
  <w>Nintendo</w>
  <w>NES</w>
  <c>.</c>
</s><s n="27">
  <w>Kubbatónlist</w>
  <w>er</w>
  <w>tónlistarstefna</w>
  <w>sem</w>
  <w>búin</w>
  <w>er</w>
  <w>til</w>
  <w>með</w>
  <w>örflögum</w>
  <revision id="32">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>notaðar</w>
  <w>voru</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>spila</w>
  <w>tónlist</w>
  <w>sem</w>
  <w>birtist</w>
  <w>í</w>
  <w>gömlum</w>
  <w>tölvum</w>
  <c>,</c>
  <w>leikjatölvum</w>
  <w>og</w>
  <w>spilakössum</w>
  <c>.</c>
</s><s n="28">
  <w>Til</w>
  <w>dæmis</w>
  <w>má</w>
  <revision id="32b">
    <original><w>nefnina</w></original>
    <corrected><w>nefna</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>þættina</w>
  <revision id="33">
    <original><w>Adventure</w><w>Time</w></original>
    <corrected><w><hi>Adventure</hi></w><w><hi>Time</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="29">
  <w>Meðlimir</w>
  <w>hljómsveitarinnar</w>
  <w>eru</w>
  <w>Björn</w>
  <w>Nilsson</w>
  <c>,</c>
  <w>Hannes</w>
  <w>Stenström</w>
  <c>,</c>
  <w>Joakim</w>
  <revision id="34">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" idx="44-1" eid="0"/>
      </errors>
  </revision>
  <w>Beebop</w>
  <revision id="35">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="dep" depId="44-1" eid="0"/>
      </errors>
  </revision>
  <w>Nybom</w>
  <c>,</c>
  <w>Joni</w>
  <w>Mälkki</w>
  <c>,</c>
  <w>Kim</w>
  <w>Nilsson</w>
  <w>og</w>
  <w>rapparinn</w>
  <w>Frej</w>
  <w>Larsson</w>
  <w>en</w>
  <w>sá</w>
  <w>síðastnefndi</w>
  <w>er</w>
  <w>einnig</w>
  <w>meðlimur</w>
  <w>sænska</w>
  <w>rafbandsins</w>
  <w>Maskinen</w>
  <c>.</c>
</s><s n="30">
  <w>Tekið</w>
  <w>var</w>
  <w>því</w>
  <w>upp</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>setja</w>
  <w>í</w>
  <w>leikjatölvur</w>
  <w>einfaldar</w>
  <w>tölvuflögur</w>
  <w>sem</w>
  <w>voru</w>
  <w>færar</w>
  <w>um</w>
  <w>að</w>
  <w>spila</w>
  <w>stuttar</w>
  <w>og</w>
  <w>einfaldar</w>
  <w>laglínur</w>
  <c>.</c>
</s><s n="31">
  <w>Sveitin</w>
  <w>er</w>
  <w>ein</w>
  <w>helsta</w>
  <revision id="36">
    <original><w>bitpopp</w><w>og</w><w>chiptune</w><w>hljómsveitin</w></original>
    <corrected><w>bitpopp- og chiptune-hljómsveitin</w></corrected>
      <errors>
        <error xtype="missing-hyphen" idx="33-1" eid="0"/>
        <error xtype="missing-hyphen" idx="33-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="32">
  <w>Hún</w>
  <w>er</w>
  <w>gerð</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>nota</w>
  <w>sömu</w>
  <w>tölvuflögur</w>
  <w>og</w>
  <w>notaðar</w>
  <w>eru</w>
  <w>í</w>
  <w>kubbatónlist</w>
  <w>og</w>
  <w>blanda</w>
  <w>þá</w>
  <revision id="37">
    <original><w>kubbatónlistar</w><w>laglínum</w></original>
    <corrected><w>kubbatónlistarlaglínum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <w>popptónlist</w>
  <w>og</w>
  <w>búa</w>
  <w>þannig</w>
  <w>til</w>
  <revision id="38">
    <original><w>Bitpopp</w></original>
    <corrected><w>bitpopp</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="33">
  <w>Í</w>
  <w>tölvuleiknum</w>
  <w>sem</w>
  <w>gerður</w>
  <w>er</w>
  <w>eftir</w>
  <w>myndinni</w>
  <c>,</c>
  <revision id="39">
    <original><w>Scott</w><w>Pilgrim</w><w>vs</w><w>the</w><w>World</w><c>:</c><w>The</w><w>Game</w></original>
    <corrected><w><hi>Scott</hi></w><w><hi>Pilgrim</hi></w><w><hi>vs.</hi></w><w><hi>the</hi></w><w><hi>World</hi></w><c><hi>:</hi></c><w><hi>The</hi></w><w><hi>Game</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>er</w>
  <w>það</w>
  <w>hljómsveitin</w>
  <w>Anamanaguchi</w>
  <w>sem</w>
  <w>sér</w>
  <w>um</w>
  <w>tónlistina</w>
  <c>.</c>
</s><s n="34">
  <w>Anamanaguchi</w>
  <w>hafa</w>
  <w>tekið</w>
  <w>að</w>
  <w>sér</w>
  <w>mörg</w>
  <w>verkefni</w>
  <w>og</w>
  <w>má</w>
  <w>þar</w>
  <w>helst</w>
  <w>nefna</w>
  <w>að</w>
  <w>tölvuleikurinn</w>
  <revision id="40">
    <original><w>Scott</w><w>Pilgrim</w><w>vs.</w><w>the</w><w>World</w></original>
    <corrected><w><hi>Scott</hi></w><w><hi>Pilgrim</hi></w><w><hi>vs.</hi></w><w><hi>the</hi></w><w><hi>World</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>gerður</w>
  <w>var</w>
  <w>eftir</w>
  <w>samnefndri</w>
  <w>mynd</w>
  <c>,</c>
  <w>innihélt</w>
  <w>eingöngu</w>
  <w>tónlist</w>
  <w>eftir</w>
  <w>hljómsveitina</w>
  <c>.</c>
</s><s n="35">
  <w>Vinsældir</w>
  <w>kubbatónlistar</w>
  <w>hafa</w>
  <w>aldrei</w>
  <w>verið</w>
  <w>gífurlegar</w>
  <w>en</w>
  <w>stefnan</w>
  <w>hefur</w>
  <w>samt</w>
  <w>sem</w>
  <w>áður</w>
  <w>átt</w>
  <w>mikinn</w>
  <w>hlut</w>
  <w>í</w>
  <w>að</w>
  <w>þróa</w>
  <w>margar</w>
  <w>stefnur</w>
  <w>nútíma</w>
  <w>raftónlistar</w>
  <c>.</c>
</s><s n="36">
  <w>Meðal</w>
  <w>helstu</w>
  <revision id="41">
    <original><w>bitpopphljómsveitana</w></original>
    <corrected><w>bitpopphljómsveitanna</w></corrected>
      <errors>
        <error xtype="n4nn" idx="30-1" eid="0"/>
        <error xtype="nonword" idx="30-1" eid="0"/>
      </errors>
  </revision>
  <w>má</w>
  <w>nefna</w>
  <w>Anamanaguchi</w>
  <c>,</c>
  <w>Desert</w>
  <w>Planet</w>
  <w>og</w>
  <w>Slagsmålsklubben</w>
  <revision id="42">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
  <w>Anamanaguchi</w>
  <w>er</w>
  <w>bitpopp</w>
  <w>eða</w>
  <w><hi>chip-punk</hi></w>
  <revision id="43">
    <original><w>hljómsveit</w></original>
    <corrected><c>-hljómsveit</c></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>New</w>
  <w>York</w>
  <c>.</c>
</s><s n="37">
  <w>Í</w>
  <w>dag</w>
  <w>hefur</w>
  <w>orðið</w>
  <w>tekið</w>
  <w>mikið</w>
  <w>víðari</w>
  <w>merkingu</w>
  <w>og</w>
  <w>er</w>
  <w>nú</w>
  <w>oftast</w>
  <w>talað</w>
  <w>um</w>
  <w>kubbatónlist</w>
  <w>sem</w>
  <w>þá</w>
  <w>tónlistarstefnu</w>
  <w>sem</w>
  <w>notast</w>
  <w>við</w>
  <w>örflögubyggðan</w>
  <w>búnað</w>
  <w>við</w>
  <w>að</w>
  <w>semja</w>
  <w>tónlist</w>
  <w>en</w>
  <w>ekki</w>
  <w>eingöngu</w>
  <w>fyrir</w>
  <w>gamlar</w>
  <w>tölvur</w>
  <w>og</w>
  <w>tölvuleiki</w>
  <c>.</c>
</s><s n="38">
  <revision id="44">
    <original><w>Gameboy-tónlist</w></original>
    <corrected><w>Game</w><w>Boy-tónlist</w></corrected>
      <errors>
        <error xtype="split-compound" idx="51-1" eid="0"/>
        <error xtype="upper4lower-proper" idx="51-1" eid="0"/>
        <error xtype="foreign-name" idx="51-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>tónlistarstefna</w>
  <w>þar</w>
  <w>sem</w>
  <w>tónlistarmaðurinn</w>
  <w>notast</w>
  <w>aðeins</w>
  <w>við</w>
  <w>eina</w>
  <w>eða</w>
  <w>fleiri</w>
  <w>Game</w>
  <w>Boy-tölvur</w>
  <w>og</w>
  <w>hljóðblandara</w>
  <w>til</w>
  <w>að</w>
  <w>búa</w>
  <w>til</w>
  <w>tónlist</w>
  <c>.</c>
</s><s n="39">
  <w>Slagsmålsklubben</w>
  <c>(</c>
  <w>oft</w>
  <w>stytt</w>
  <w>sem</w>
  <w>SMK</w>
  <c>)</c>
  <w>er</w>
  <w>sænsk</w>
  <w>bitpopphljómsveit</w>
  <w>frá</w>
  <w>Norrköping</w>
  <w>í</w>
  <revision id="45">
    <original><w>austur</w><w>Gautlandi</w></original>
    <corrected><w>austur-Gautlandi</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="40">
  <w>Líkt</w>
  <w>og</w>
  <w>Anamanaguchi</w>
  <w>notar</w>
  <w>sveitin</w>
  <w>nánast</w>
  <w>eingöngu</w>
  <revision id="46">
    <original><w>syntha</w></original>
    <corrected><w>hljóðgervla</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <w>gerð</w>
  <w>laga</w>
  <w>sinna</w>
  <w>en</w>
  <w>trommuheilar</w>
  <w>og</w>
  <w>gítarar</w>
  <w>eru</w>
  <w>tíðir</w>
  <w>gestir</w>
  <w>á</w>
  <w>lögum</w>
  <w>félaganna</w>
  <c>.</c>
</s><s n="41">
  <w>Bitpopp</w>
  <w>greinir</w>
  <w>sig</w>
  <w>frá</w>
  <w>kubbatónlist</w>
  <w>á</w>
  <w>þann</w>
  <w>hátt</w>
  <w>að</w>
  <w>í</w>
  <w>kubbatónlist</w>
  <w>eru</w>
  <w>allar</w>
  <w>laglínur</w>
  <w>spilaðar</w>
  <w>á</w>
  <w>búnað</w>
  <w>sem</w>
  <w>8</w>
  <c>-</c>
  <revision id="47">
    <original><w>bit</w></original>
    <corrected><w>bita</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>tengd</w>
  <w>hljóð</w>
  <w>á</w>
  <w>meðan</w>
  <revision id="48">
    <original><w>Bitpop</w></original>
    <corrected><w>bitpopp</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>notar</w>
  <w>oftast</w>
  <w>aðeins</w>
  <w>8</w>
  <c>-</c>
  <revision id="49">
    <original><w>bit</w></original>
    <corrected><w>bita</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>hljóð</w>
  <w>í</w>
  <w>bassalínum</w>
  <w>eða</w>
  <w>laglínunni</w>
  <w>sjálfri</w>
  <w>á</w>
  <w>meðan</w>
  <w>hljómsveitin</w>
  <w>notast</w>
  <w>við</w>
  <w>gítara</w>
  <w>og</w>
  <w>trommur</w>
  <w>til</w>
  <w>að</w>
  <w>gefa</w>
  <w>laginu</w>
  <w>poppaða</w>
  <w>stemningu</w>
  <c>.</c>
</s><s n="42">
  <w>Sveitin</w>
  <w>flutti</w>
  <w>til</w>
  <w>Berlínar</w>
  <w>árið 2005</w>
  <w>en</w>
  <w>síðan</w>
  <w>2008</w>
  <revision id="50">
    <original><w>hefur</w></original>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>meðlimir</w>
  <w>hennar</w>
  <w>búið</w>
  <w>saman</w>
  <w>á</w>
  <w>sveitasetri</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>Stokkhólm</w>
  <w>í</w>
  <w>Svíþjóð</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>tóku</w>
  <w>upp</w>
  <w>nýjustu</w>
  <w>plötu</w>
  <w>sína</w>
  <c>,</c>
  <revision id="51">
    <original><w>The</w><w>Garage</w></original>
    <corrected><w><hi>The</hi></w><w><hi>Garage</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>í</w>
  <w>hljóðveri</w>
  <w>sem</w>
  <w>er</w>
  <w>að</w>
  <w>finna</w>
  <w>á</w>
  <w>sveitasetrinu</w>
  <c>.</c>
</s><s n="43">
  <w>Vinsælustu</w>
  <w>tölvurnar</w>
  <w>til</w>
  <w>að</w>
  <w>nota</w>
  <w>í</w>
  <w>kubbatónlist</w>
  <w>eru</w>
  <w>Nintendo</w>
  <w>Entertainment</w>
  <w>System</w>
  <w>og</w>
  <w>Game</w>
  <w>Boy</w>
  <w>frá</w>
  <w>tölvuleikjaframleiðandanum</w>
  <w>Nintendo</w>
  <w>og</w>
  <w>Commodore</w>
  <w>64</w>
  <w>frá</w>
  <w>Commodore</w>
  <w>International</w>
  <c>.</c>
</s><s n="44">
  <w>Mikið</w>
  <w>af</w>
  <w>nýjustu</w>
  <w>tölvuleikjunum</w>
  <w>frá</w>
  <w>framleiðendum</w>
  <w>eins</w>
  <w>og</w>
  <w>Nintendo</w>
  <w>og</w>
  <w>Sega</w>
  <w>hafa</w>
  <w>notast</w>
  <w>við</w>
  <w>kubbatónlist</w>
  <w>sem</w>
  <w>annað</w>
  <w>hvort</w>
  <w>þema- eða bakgrunnstónlist</w>
  <c>.</c>
</s><s n="45">
  <w>Stefnan</w>
  <w>á</w>
  <w>rætur</w>
  <w>að</w>
  <w>rekja</w>
  <w>til</w>
  <w>tæknilegrar</w>
  <w>takmörkunar</w>
  <w>en</w>
  <w>notkun</w>
  <w>áttabita</w>
  <w>hljóða</w>
  <w>hefur</w>
  <w>aukist</w>
  <w>í</w>
  <revision id="51b">
    <original><w>margskonar</w></original>
    <corrected><w>margs</w><w>konar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>raftónlist</w>
  <c>.</c>
</s><s n="46">
  <w>Tónlistarstefnan</w>
  <w>varð</w>
  <w>til</w>
  <w>úr</w>
  <w>tæknilegum</w>
  <w>takmörkum</w>
  <w>en</w>
  <w>í</w>
  <w>dag</w>
  <w>er</w>
  <w>notkunin</w>
  <w>á</w>
  <w>flautulegum</w>
  <revision id="52">
    <original><w>laglínu</w></original>
    <corrected><w>laglínum</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>suðandi</w>
  <w>bassa</w>
  <c>,</c>
  <w>hröðum</w>
  <w>brotnum</w>
  <w>hljómum</w>
  <w>og</w>
  <w>hávaðasömum</w>
  <w>slagverkum</w>
  <w>meira</w>
  <w>val</w>
  <w>en</w>
  <w>nauðsyn</w>
  <c>.</c>
</s><s n="47">
  <w>Á</w>
  <w>seinustu</w>
  <w>árum</w>
  <w>hefur</w>
  <w>kubbatónlist</w>
  <w>snúið</w>
  <w>aftur</w>
  <w>til</w>
  <w>vinsælda</w>
  <w>á</w>
  <revision id="53">
    <original><w>tölvuleikja</w><w>markaðinum</w></original>
    <corrected><w>tölvuleikjamarkaðinum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="48">
  <w>Einnig</w>
  <w>birtist</w>
  <w>lag</w>
  <w>þeirra</w>
  <revision id="54">
    <original><w><hi>Airbrushed</hi></w></original>
    <corrected><c>„</c><w>Airbrushed</w><c>“</c></corrected>
      <errors>
        <error xtype="it4nonit" idx="40-1" eid="0"/>
        <error xtype="missing-quots" idx="40-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>tölvuleiknum</w>
  <revision id="55">
    <original><w>Rock</w><w>Band</w></original>
    <corrected><w><hi>Rock</hi></w><w><hi>Band</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="49">
  <w>Sjónvarpsstöðin</w>
  <w>Cartoon</w>
  <w>Network</w>
  <w>hefur</w>
  <w>notað</w>
  <w>kubbatónlist</w>
  <w>sem</w>
  <w>bakgrunnstónlist</w>
  <w>í</w>
  <w>nokkra</w>
  <w>af</w>
  <w>þáttum</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="50">
  <w>Árið 2007</w>
  <w>gaf</w>
  <w>plötuútgáfan</w>
  <w>Astralwerks</w>
  <w>út</w>
  <w>plötuna</w>
  <revision id="56">
    <original><w>8</w><c>-</c><w>Bit</w><w>Operators</w><c>:</c><w>The</w><w>Music</w><w>of</w><w>Kraftwerk</w></original>
    <corrected><w><hi>8</hi></w><c><hi>-</hi></c><w><hi>Bit</hi></w><w><hi>Operators</hi></w><c><hi>:</hi></c><w><hi>The</hi></w><w><hi>Music</hi></w><w><hi>of</hi></w><w><hi>Kraftwerk</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>platan</w>
  <w>innihélt</w>
  <w>15</w>
  <w>af</w>
  <w>lögum</w>
  <w>hljómsveitarinnar</w>
  <w>Kraftwerk</w>
  <w>í</w>
  <revision id="57">
    <original><w>nýjum</w></original>
    <corrected><w>nýju</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>kubbatónlistarformi</w>
  <w>frá</w>
  <w>15</w>
  <w>þekktum</w>
  <w>kubbatónlistarmönnum</w>
  <w>en</w>
  <w>þar</w>
  <w>má</w>
  <w>helst</w>
  <w>nefna</w>
  <w>8</w>
  <w>Bit</w>
  <w>Weapon</w>
  <w>og</w>
  <w>Nullsleep</w>
  <w>en</w>
  <w>8</w>
  <c>-</c>
  <w>bit</w>
  <revision id="58">
    <original><w>Operators</w><w>hópurinn</w></original>
    <corrected><w>Operators-hópurinn</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>verið</w>
  <w>að</w>
  <w>gefa</w>
  <w>út</w>
  <w>ábreiðulög</w>
  <w>í</w>
  <w>kubbatónlistarformi</w>
  <w>frá</w>
  <w>hljómsveitum</w>
  <w>eins</w>
  <w>og</w>
  <w>Devo</w>
  <w>og</w>
  <w>Bítlunum</w>
  <c>.</c>
</s><s n="51">
  <w>Nafnið</w>
  <w>er</w>
  <w>útsetning</w>
  <w>á</w>
  <revision id="59">
    <original><w>tónlistarstefnuna</w></original>
    <corrected><w>tónlistarstefnuheitinu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <revision id="59b">
    <original><w>Britpopp</w></original>
    <corrected><c>„</c><w>britpop</w><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="59b-1" eid="0"/>
        <error xtype="upper4lower-common" idx="59b-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="52">
  <w>Þannig</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>hafa</w>
  <w>4</w>
  <revision id="60">
    <original><w>analógískar</w></original>
    <corrected><w>hliðrænar</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0"/>
      </errors>
  </revision>
  <w>rásir</w>
  <w>með</w>
  <w>hreyfanleika</w>
  <w>sem</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>sést</w>
  <w>áður</w>
  <c>.</c>
</s></p></body></text>
</TEI>